Rwanda RAMS - Feature #364

Feature # 363 (Ready for Prod): Create CRUD Operations to RRMS Lookups - Ul and Services

Create Import functionality to RRMS lookups

06/05/2024 03:19 PM - Praveen kumar Bandi

Status: Ready for Prod Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Import operations to below tables.
rrms.tIOwnerType
rrms.tIPropertyStatus
rrms.tIPropertyStatus
rrms.tIMovedStatus
rrms.tIPaymentMethod

History

#1 - 07/05/2024 02:25 AM - Keerthi Karri
- Status changed from New to Resolved

- Category set to Service

#2 - 07/05/2024 02:25 AM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 07/05/2024 02:25 AM - Keerthi Karri

- Assignee changed from Keerthi Karri to Kalyan Battula
